Subject: Re: [stir] Upcoming STIR virtual interim

From: Sean Turner <[email-masked]>
Date: Thu, 1 Aug 2019 11:44:18 -0400

Selfishly, I was hoping to use you as top-cover for my other IETF WG-related chair calls that also fall on Thursday :}.

spt

> On Jul 31, 2019, at 22:51, Adam Roach <[email-masked]> wrote:
> 
> Keen eye. :) I'll repeat what I sent to Robert off-list:
> 
> Aside from avoiding the formal telechat on the 19th, no issues. Placing it later on the 19th or sometime on the 20th would be much better for me, as I'll be done reviewing documents for the formal.
> 
> /a
> 
> On 7/31/19 9:19 PM, Sean Turner wrote:
>> Maybe we could try not to do the 19th?  It’s the IESG telechat so our AD might be able to make it.
>> 
>> spt
>> 
>>> On Jul 31, 2019, at 11:04, Robert Sparks <[email-masked]> wrote:
>>> 
>>> STIR will be holding a 2 hour virtual interim meeting during the week of Sep 16-20.
>>> 
>>> If you have a strong reason for us to avoid one of those days, please send mail to the chairs.
>>> 
>>> The exact date/time/call-coordinates will be announced soon.
>>> 
>>> RjS
>>> 
>>> _______________________________________________
>>> stir mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/stir
> 
>